
QGIS Application - Bug report #4422

Tileslider not working

2011-10-21 03:07 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 14354

Description

The tile scale apparently does not work

History

#1 - 2011-10-24 06:06 AM - Giovanni Manghi

- Status changed from Open to Feedback

Not confirmed here. It works only if the WMS server is a tiled one, like a tileache one. Try this:

http://tilecache.osgeo.org/wms-c/tilecache.py

and leave feedback.

#2 - 2011-10-24 07:07 AM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Feedback to Closed

I remember it was working with OSM layers, but I may be wrong
